@font-face{font-family:'bitmap';src:url('bitmap.woff')format('woff');font-weight:normal;font-style:normal}
html{font-family:'bitmap',monospace;font-size:16px;background-color:#080808;color:#ddd;max-width:640px;text-shadow:0 0 4px #ddd4,0 0 8px #ddd5,0 0 18px #ddd2}
a{color:#ddd;text-decoration:underline}
a:hover{background-color:#ddd;color:#080808;box-shadow:0 0 6px #ddd8;text-shadow:none}
b{font-weight:400;background-color:#ddd;color:#080808;padding:2px 2px 0;box-shadow:0 0 6px #ddd8;text-shadow:none}
ul{padding-left:0;margin-left:0;list-style-type:square}
li{margin-left:1.25em}
ul.none{list-style-type:none}
li.none{margin-left:0}
blockquote{margin:0;padding:0 0 0 1em;border-left:2px solid #ddd}